/* ********************************************************** */
/* -- DO NOT DELETE THIS FILE --						      */
/*														      */
/* This is the list of CSS classes used	by modules.		      */
/* Edit these to achieve the desired look.				      */
/*														      */
/* For ALL other modules, either edit directly in the         */
/* editor or go to Administration -> Customize 			      */
/* Last Updated: 21-Sep-05
/* ********************************************************** */

/* ********************************************************** */
/* The following are used by the FAQ Search Results  	      */
/* ********************************************************** */
.faqResultsTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
	WIDTH: 100%;
}
/* Displays page number and Next/Previous links */
.faqResultsTableInfo {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
}
.faqResultsTableInfo a:visited {
	text-decoration: underline;
	color: #666666;
}
.faqResultsTableInfo a:link {
	text-decoration: underline;
	color: #666666;
}
.faqResultsTableInfo a:hover {
	text-decoration: none;
	color: #000000;
}
/* Displays column headings for FAQ results */
.faqResultsTableHead {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #ffffff;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #cccccc;
}
.faqResultsTableCount {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #646569;
	BACKGROUND-COLOR: #F3F1F2;
	WIDTH: 5%;
	HEIGHT: 20px;
	TEXT-ALIGN: center;
}
.faqResultsTableQuestion {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #646569;
	BACKGROUND-COLOR: #E9EEF2;
	WIDTH: 60%;
	HEIGHT: 20px;
}
.faqResultsTableQuestion a:visited {
	text-decoration: none;
	color: #666666;
}
.faqResultsTableQuestion a:link {
	text-decoration: none;
	color: #666666;
}
.faqResultsTableQuestion a:hover {
	text-decoration: underline;
	color: #000000;
}
.faqResultsTableCategory {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #646569;
	BACKGROUND-COLOR: #F3F1F2;
	WIDTH: 35%;
	HEIGHT: 20px;
}
/* ********************************************************** */
/* The following are used by Search Engine Results module     */
/* ********************************************************** */
.searchTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	WIDTH: 100%;
}
.searchTableCount {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
}
.searchTableIcon {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.searchtableTitle {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.searchTableSummary {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
}
.searchTableSummary a:visited {
	text-decoration: none;
	color: #666666;
}
.searchTableSummary a:link {
	text-decoration: none;
	color: #666666;
}
.searchTableSummary a:hover {
	text-decoration: underline;
	color: #000000;
}
/* ********************************************************** */
/* The following are used by:						    	  */
/* - Web Forms										    	  */
/* - Campaign Subscription Box						    	  */
/* - Secure Zone Login Box							    	  */
/* - Search Engine Box								    	  */
/* - FAQ Search Box									    	  */
/* - Online Shop Product Search Box					    	  */
/* - Industry Content Search Box					          */
/* ********************************************************** */
INPUT.Cat_Button {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #F3F1F2;
	border-width: 3px;
	border-style: solid;
	border-bottom-color: #a9a8a8;
	border-right-color: #555555;
	border-left-color: #BBBBBB;
	border-top-color: #DDDDDD;
}
INPUT.Cat_Button:hover {
	BACKGROUND-COLOR: #d7d7d7;
	border-style: solid;
	border-bottom-color: #DDDDDD;
	border-right-color: #BBBBBB;
	border-left-color: #555555;
	border-top-color: #a9a8a8;
}
INPUT.Cat_TextBox {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 300px;
}
INPUT.Cat_TextBox_Small {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 150px;
}
SELECT.Cat_DropDown {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 300px;
}
SELECT.Cat_DropDown_Small {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	WIDTH: 150px;
}
SELECT.Cat_DropDown_Smaller {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 100px;
}
TEXTAREA.Cat_ListBox {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 300px;
	HEIGHT: 200px;
}
TEXTAREA.Cat_ListBox_Small {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 150px;
	HEIGHT: 100px;
}
/* ********************************************************** */
/* The following are used by Catalogue/Products               */
/* ********************************************************** */
.catalogueTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
	WIDTH: 100%;
}
.catalogueItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.productTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
	WIDTH: 100%;
}
.productItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
/* Text box to specify quantity for a product to add to cart */
.ProductTextInput {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	WIDTH: 50px;
}
/* Add to Cart Submit button displayed for each product */
.ProductSubmitInput {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
	BACKGROUND-COLOR: #F3F1F2;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
}
/* Shopping cart summary view */
.cartSummaryTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.cartSummaryItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.cartSummaryLink {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
/* Shopping cart detailed view */
.cartTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
	WIDTH: 100%;
}
.cartTitleItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #646569;
	BACKGROUND-COLOR: #E9EEF2;
	PADDING: 5px;
}
.cartItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #333333;
	BACKGROUND-COLOR: #f1f1f1;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: solid;
	BORDER-RIGHT: solid;
	BORDER-COLOR: #CCCCCC;
	BORDER-WIDTH: 1px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}
.cartLink {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: bold;
	COLOR: #cc9933;
}
.cartInputText {
	WIDTH: 30px;
	text-align: right;
}
/* Shipping details can either be displayed in drop down or as radiobutton list */
.shippingDropDown {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
.shippingInputRadio {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
/* ********************************************************** */
/* The following are used by Photo Gallery   	              */
/* ********************************************************** */
.photogalleryTable {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
	WIDTH: 100%;
}
.photogalleryItem {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #666666;
}
.photogalleryItem a:visited {
	text-decoration: underline;
	color: #666666;
}
.photogalleryItem a:link {
	text-decoration: underline;
	color: #666666;
}
.photogalleryItem a:hover {
	text-decoration: none;
	color: #000000;
}
/* ********************************************************** */
/* The following class is used by modules that render tables  */
/* ********************************************************** */
.tableDefault {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
/* ********************************************************** */
/* The following are used by error module   	              */
/* ********************************************************** */
.error {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: bold;
	COLOR: #FF0000;
}
/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}
table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}
table.affiliate-stats td.var {
	color: #888;
}
/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}
.tell-a-friend form {
	padding: 0 0 0 36px;
}
.tell-a-friend h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}
.tell-a-friend h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}
.tell-a-friend td.var {
	text-align: right;
	width: 130px;
}
.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}
.tell-a-friend label {
	color: #888;
	font-size: 11px;
}
.tell-a-friend input.cat_textbox_small {
	height: 21px;
}
.tell-a-friend input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}
/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox {
	width: 260px;
}
.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}
/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}
.browse-panel h5 {
	background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}
.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}
.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}
.browse-panel ol.browse-catalogue {
	border-bottom: none;
}
.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}
.browse-panel li span {
	display: inline;
	font-weight: bold;
}
/* @end */







/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}
table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}
table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 13px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
	font-weight: bold;
}
table.module-calendar td a {
	color: #000000;
	text-decoration: none;
}
table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 13px;
	padding: 0 2px;
	text-align: right;
}
tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	height: 21px;
	text-align: center;
	vertical-align: middle;
}
table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}
table.module-calendar td.events {
	background: #EEF5FA;
}
table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}
table.module-calendar td.last-month {
	background: #eee;
}
table.module-calendar td.next-month {
	background: #eee;
}
/* @end */


/* @group eCommerce Slider */

img.drag {
	position: relative;
	padding: 0.5em;
	/*margin: 0 0 0.5em 1.5em;*/
	margin: 0;
	cursor: move;
}
.slidertrack {
	background-color: #d7d7d7;
	color: #333;
	float: left;
	margin: 0;
	line-height: 0px;
	font-size: 0px;
	text-align: left;
	padding: 4px;
	border: 1px solid;
	border-color: #ccc #aaa #aaa #ccc;
}
.slidertrack .sliderslit {
	background-color: #333;
	color: #ccc;
	height: 2px;
	margin: 4px 4px 2px 4px;
	line-height: 0px;
	position: absolute;
	z-index: 1;
	border: 1px solid;
	border-color: #999 #ddd #ddd #999;
}
.slidertrack .slider {
	width: 16px;
	background-color: #555;
	color: #333;
	position: relative;
	margin: 0;
	height: 8px;
	z-index: 1;
	line-height: 0px;
	font-size: 0px;
	text-align: left;
	border: 2px solid;
	border-color: #999 #222 #222 #999;
}
#zoomcontainer {
	overflow: hidden;
	position: relative;
}
#zoomcontainer img {
	position: absolute;
}
/* @end */


.wdsbgh {
	width: 460px;
	margin: auto;
}
.wdsbgmid {
	background: url("/images/midbg-web-design-sydney.jpg") repeat-y scroll center top transparent;
	padding: 0 30px;
}
.wdsbgh2 {
	width: 444px;
	margin: auto;
}
.wdsbgmid2 {
	background: url("/images/midbg-web-design-sydney2.jpg") repeat-y scroll center top transparent;
	padding: 0 30px;
}
.checkli li {
	list-style: none;
	background: url("/newtemplate/images/action_check.gif") no-repeat left 3px;
	padding-left: 18px;
	font-size: 11px;
	margin-bottom: 10px;
}
.checkli {
	padding: 0;
	margin: 0;
}
#latest_post_h .blogsitesummary {
	margin: 0;
}
#latest_post_h .blogsitesummary .author {
	font-size: 9px;
}
#latest_post_h .blogsitesummary .date {
	margin: 0;
	position: relative;
	text-align: left;
	width: 100%;
	font-size: 9px;
}
#latest_post_h a {
	display: block;
}
#latest_post_h li {
}
#fb_sample_pages img {
	border: 1px solid #2C833E;
}
/********************************************************* web design left menu css ************************/

#menu ul#nav_556178 {
	margin: 0;
	padding: 0;
}
#menu ul#nav_556178 li {
	background: url(/web_design_menu_icons/menulibg.gif) no-repeat left top;
	list-style: none;
}
#menu ul#nav_556178 li a {
	padding: 18px 0 18px 55px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: #424242;
}
#menu ul#nav_556178 li a span {
	display: block;
	line-height: 15px;
	padding: 0 0 6px 0;
	color: #FFF;
}
#menu ul#nav_556178 li a:hover span, #menu ul#nav_556178 li a:hover, #menu ul#nav_556178 li.selected a {
	color: #07832a;
}
#nav_556178 #menu_icon1 {
	background-image: url(/web_design_menu_icons/menulibgtop.gif) !important;
}
#nav_556178 #menu_icon1 a {
	background: url(/web_design_menu_icons/icon4.gif) no-repeat 6px center;
	padding: 18px 0 18px 55px !important;
}
#nav_556178 #menu_icon2 {
/*background-image:url(/web_design_menu_icons/menulibg2.gif) !important;*/
}
#nav_556178 #menu_icon2 a {
	background: url(/web_design_menu_icons/icon7.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon3 a {
	background: url(/web_design_menu_icons/icon12.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon4 a {
	background: url(/web_design_menu_icons/icon5.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon5 a {
	background: url(/web_design_menu_icons/icon6.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon6 a {
	background: url(/web_design_menu_icons/icon9.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon7 a {
	background: url(/web_design_menu_icons/icon8.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon8 a {
	background: url(/web_design_menu_icons/icon3.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon9 a {
	background: url(/web_design_menu_icons/icon10.gif) no-repeat 6px center;
}
#nav_556178 #menu_icon10 a {
	background: url(/web_design_menu_icons/icon11.gif) no-repeat 6px center;
}
#nav_556178 #menu_ecomicon a {
	background: url(/web_design_template/images/icon2-web-design.gif) no-repeat scroll 6px center transparent;
}
#nav_556178 #menu_fbicon a {
	background: url(/web_design_menu_icons/icon_fb.gif) no-repeat scroll 6px center transparent;
}
#nav_556178 #menu_icon-medical {
	background-image: url(/web_design_menu_icons/menulibg2.gif) !important;
}
#nav_556178 #menu_icon-medical a {
	background: url(/web_design_menu_icons/Web-Design-Medical-Icon.png) no-repeat 6px center;
}
/********************************************************* web design left menu css ************************/

.blog-container h1 a {
	font-size: 30px !important;
}
.fb_template {
	color: #BFBDBD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fb_template a {
	color: #BFBDBD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tac_now {
	text-align: center !important;
	padding: 3px 0 0 0 !important;
}
#cattags_div, #rbpost_div, #abmonth_div {
	width: 200px;
	margin: auto;
}
#cattags_div a, #rbpost_div a, #abmonth_div a {
	color: #353535;
}
#cattags_div a:hover, #rbpost_div a:hover, #abmonth_div a:hover {
	color: #008000;
}
#rbpost_div ul {
	margin: 0;
	padding: 0 0 10px 20px;
}
#abmonth_div ul {
	margin: 0 0 0 0;
	padding: 10px 0 10px 30px;
}
#fb_plugin {
	background: #FFFFFF;
	border: 3px solid #1B9844;
	margin: 0 0 20px;
	width: 240px;
}
/*sidedraw*/
.sidedraw_content h3.widgettitle {
	color: #ffffff;
}
.tab {
	position: absolute;
	left: -48px;
	width: 48px;
	text-align: center;
	zoom: 1;
}
.tab span {
	display: block;
	height: 16px;
	padding: 1px 0;
	line-height: 16px;
	text-transform: uppercase;
	font-size: 16px;
}
.sidedraw {
	padding: 0;
	z-index: 180;
	position: fixed;
	top: 0px;
}
.sidedraw_content {
	zoom: 1;
	padding: 20px;
	background: #fbf9f4;
	overflow: hidden;
}
.sidedraw li {
	list-style: none;
}
.sidedraw li.widget {
	margin-bottom: 35px;
}
/*SIDEDRAW 1*/
#tab_1 {
	top: 20px;
}
#sidedraw_1 {
	right: -332px;
}
#sidedraw_content_1 {
	width: 292px;
	height: 700px;
}
#sidedraw_content_1 .widgettitle {
}
#sidedraw_content_1, #sidedraw_content_1 p {
}
#sidedraw_content_1 a, #sidedraw_content_1 a:link, #sidedraw_content_1 a:hover, #sidedraw_content_1 a:visited {
}
* html #sidedraw_1 {
	position: absolute;
top: expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px');
	right: -332px;
}
.blogtemp .main_content p, .blogtemp .main_content li, .blogtemp .main_content a, .blogtemp .main_content span {
	font-size: 12px;
	color: #000000;
}
.blogtemp .main_content ul {
	margin: 0;
	padding: 0;
}
.blogtemp .main_content ul li {
	background: url("/newtemplate/images/action_check.gif") no-repeat scroll left 3px transparent;
	font-size: 12px;
	list-style: none outside none;
	margin-bottom: 10px;
	padding-left: 18px;
	color: #000000;
}
#categorytagsdiv a {
	color: #353535;
	font-size: 15px;
}
#categorytagsdiv ul, #categorytagsdiv li {
	list-style: none;
}
#categorytagsdiv li {
	margin: 5px 0;
}
.pp_description {
	display: none !important;
}
.page-nav a, .page-nav, .pagination, .pagination span, .pagination a {
	font-size: 24px !important;
	color: #0D551C !important;
	text-decoration: none !important;
	padding: 0 5px;
}
#categorytagsdiv ul {
	padding: 0 0 0 30px;
}
.blogsignupdiv {
	background: url("/images/Blogs/blog-sign-up.jpg") no-repeat scroll 0 0 transparent;
	height: 116px;
	width: 506px;
	margin: 100px 0;
}
.blogsignupdivtop {
	margin: 0 !important;
}
.blogsignupdiv .form {
	padding: 65px 0 0 95px;
}
.blogsignupdiv .form #CLFullName {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	padding: 6px;
	width: 98px;
	margin: 0 1px 0 0;
	color: #666666;
}
.blogsignupdiv .form #CLEmailAddress {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	padding: 6px;
	width: 150px;
	margin: 0 0 0 0;
	color: #666666;
}
.blogsignupdiv .form #catlistbutton {
	width: 95px;
	padding: 2px 0;
	background: none;
	border: 0;
	cursor: pointer;
	text-indent: -99999px;
}
#homeimgrotator {
	padding: 0;
	margin: 0;
	list-style: none;
	left: 0;
}
#homeimgrotator li {
	padding: 0;
	margin: 0;
	list-style: none;
	left: 0;
}
#homeimgrotator li img {
	left: 0;
}
.singlepost h2 a {
	font-size: 30px !important;
	line-height: 36px;
}
.medbox {
	width: 435px;
	margin: auto;
}
.medbox .homebgmid {
	background: url("/images/btmbg-Australian-Website-Marketing-med-page.jpg") repeat-y scroll 0 0 transparent;
	padding: 0 20px;
}
.greenwebform {
	background: #4db364;
	border: 5px solid #328545;
	padding: 0 20px 20px 20px;
	color: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.greenwebform table {
}
.greenwebform table tr {
}
.greenwebform table tr td {
}
.greenwebform input.cat_textbox {
	width: 230px;
	border: 2px solid #328545;
}
.greenwebform textarea.cat_textbox {
	width: 225px;
	border: 2px solid #328545;
}
.greenwebform #CaptchaV2 {
	border: 2px solid #328545;
}
.greenwebform #catwebformbutton {
}
.greenwebform #catwebformbutton:hover {
	opacity: 0.8;
}
#sidebar .dropdownmenu a {
	font-size: 11px;
}
#foot_h1 .captchaimg {
	float: left;
}
#foot_h1 .captchaimg img {
	width: 130px;
}
#foot_h1 #CaptchaV2 {
	float: left;
	width: 140px !important;
	background: #efefef;
	border-bottom: 2px solid #187018;
	border-top: 0;
	border-right: 0;
	font-size: 11px;
	border-left: 0;
	color: #c5c5c5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px;
	margin-left: 5px;
}
.topstrip {
	text-align: center;
	background: #2b9b2b;
	padding: 10px;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
}
.topstrip span{
	font-size:16px;
}